Doesn't work with FF 3.6 Rated 2 out of 5 stars

does not work with FF 3.6. i miss socialite, make it work!

This review is for a previous version of the add-on (1.3.3.8).